#bodyleft {
	FLOAT: left; WIDTH: 160px
}
#bodyright {
	FLOAT: left; WIDTH: 160px
}
#bodycenter {
	FLOAT: left; MARGIN: 0px 5px; WIDTH: 430px
}
#nav {
	BACKGROUND: url(/image/style/head_col4.gif) repeat-x 0px 1px; MARGIN-BOTTOM: 2px
}
#randomblog2 {
	BACKGROUND: url(/image/style/head_col4.gif) repeat-x 0px 1px; MARGIN-BOTTOM: 2px
}
#bodyleft H1 {
	BORDER-RIGHT: #c1bfd6 1px solid; BORDER-TOP: #c1bfd6 1px solid; PADDING-LEFT: 20px; BACKGROUND: url(/image/style/icon_sq5.gif) no-repeat 8px 6px; BORDER-LEFT: #c1bfd6 1px solid; LINE-HEIGHT: 23px; BORDER-BOTTOM: #c1bfd6 1px solid
}
#bodyleft UL {
	BORDER-RIGHT: #c1bfd6 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #c1bfd6 1px solid; MARGIN-TOP: 1px; PADDING-LEFT: 5px; BACKGROUND: url(/image/style/bg_col4.gif) no-repeat left bottom; PADDING-BOTTOM: 5px; BORDER-LEFT: #c1bfd6 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #c1bfd6 1px solid
}
#bodyleft LI {
	HEIGHT: 19px
}
#newarticle2 {
	MARGIN-TOP: 5px
}
#newregblog2 {
	MARGIN-TOP: 5px
}
#commendarticle2 {
	BACKGROUND: url(/image/style/head_col12.gif) no-repeat; BORDER-BOTTOM: #97b3ca 1px solid
}
#newarticle2 {
	BACKGROUND: url(/image/style/head_col12.gif) no-repeat; BORDER-BOTTOM: #97b3ca 1px solid
}
#bodycenter H1 {
	PADDING-LEFT: 24px; BACKGROUND: url(/image/style/icon_sq3.gif) no-repeat 10px 6px; LINE-HEIGHT: 25px
}
#bodycenter UL {
	BORDER-RIGHT: #97b3ca 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; BORDER-LEFT: #97b3ca 1px solid; PADDING-TOP: 0px
}
#bodycenter LI {
	PADDING-LEFT: 14px; BACKGROUND: url(/image/style/icon_article.gif) no-repeat 0px 2px; LINE-HEIGHT: 21px; BORDER-BOTTOM: #c9d2da 1px dashed
}
#bodycenter LI IMG {
	POSITION: absolute
}
#bodyright DIV {
	BACKGROUND: url(/image/style/head_col3.gif) repeat-x 0px 1px
}
#bodyright H1 {
	BORDER-RIGHT: #bfd6cc 1px solid; BORDER-TOP: #bfd6cc 1px solid; PADDING-LEFT: 20px; BACKGROUND: url(/image/style/icon_sq4.gif) no-repeat 8px 6px; BORDER-LEFT: #bfd6cc 1px solid; LINE-HEIGHT: 23px; BORDER-BOTTOM: #bfd6cc 1px solid
}
#bodyright UL {
	BORDER-RIGHT: #bfd6cc 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #bfd6cc 1px solid; MARGIN-TOP: 1px; PADDING-LEFT: 7px; BACKGROUND: url(/image/style/bg_col3.gif) no-repeat left bottom; PADDING-BOTTOM: 7px; BORDER-LEFT: #bfd6cc 1px solid; PADDING-TOP: 7px; BORDER-BOTTOM: #bfd6cc 1px solid
}
#bodyright LI {
	HEIGHT: 19px
}
#hotarticle2 {
	MARGIN-TOP: 5px; BACKGROUND: url(/image/style/head_col5.gif) repeat-x 0px 1px; FLOAT: left; WIDTH: 378px
}
#hotcomment2 {
	MARGIN-TOP: 5px; BACKGROUND: url(/image/style/head_col5.gif) repeat-x 0px 1px; FLOAT: left; WIDTH: 378px
}
#hotcomment2 {
	MARGIN-LEFT: 4px
}
#hotarticle2 H1 {
	BORDER-RIGHT: #d6cabf 1px solid; BORDER-TOP: #d6cabf 1px solid; PADDING-LEFT: 20px; BACKGROUND: url(/image/style/icon_sq6.gif) no-repeat 8px 6px; BORDER-LEFT: #d6cabf 1px solid; LINE-HEIGHT: 23px; BORDER-BOTTOM: #d6cabf 1px solid
}
#hotcomment2 H1 {
	BORDER-RIGHT: #d6cabf 1px solid; BORDER-TOP: #d6cabf 1px solid; PADDING-LEFT: 20px; BACKGROUND: url(/image/style/icon_sq6.gif) no-repeat 8px 6px; BORDER-LEFT: #d6cabf 1px solid; LINE-HEIGHT: 23px; BORDER-BOTTOM: #d6cabf 1px solid
}
#hotarticle2 UL {
	BORDER-RIGHT: #d6cabf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #d6cabf 1px solid; MARGIN-TOP: 1px; PADDING-LEFT: 5px; BACKGROUND: url(/image/style/bg_col5.gif) no-repeat left bottom; PADDING-BOTTOM: 5px; BORDER-LEFT: #d6cabf 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #d6cabf 1px solid
}
#hotcomment2 UL {
	BORDER-RIGHT: #d6cabf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #d6cabf 1px solid; MARGIN-TOP: 1px; PADDING-LEFT: 5px; BACKGROUND: url(/image/style/bg_col5.gif) no-repeat left bottom; PADDING-BOTTOM: 5px; BORDER-LEFT: #d6cabf 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #d6cabf 1px solid
}
#hotarticle2 LI {
	PADDING-LEFT: 14px; BACKGROUND: url(/image/style/icon_article.gif) no-repeat 0px 2px; LINE-HEIGHT: 20px; BORDER-BOTTOM: #ddd 1px dashed
}
#hotcomment2 LI {
	PADDING-LEFT: 14px; BACKGROUND: url(/image/style/icon_article.gif) no-repeat 0px 2px; LINE-HEIGHT: 20px; BORDER-BOTTOM: #ddd 1px dashed
}
#hotarticle2 LI IMG {
	POSITION: absolute
}
#hotcomment2 LI IMG {
	POSITION: absolute
}
#subcolumn1 {
	MARGIN-TOP: 5px; BACKGROUND: url(/image/style/bg_greysq.gif) repeat-x 0px 8px; FLOAT: left; WIDTH: 378px
}
#subcolumn2 {
	MARGIN-TOP: 5px; BACKGROUND: url(/image/style/bg_greysq.gif) repeat-x 0px 8px; FLOAT: left; WIDTH: 378px
}
#subcolumn3 {
	MARGIN-TOP: 5px; BACKGROUND: url(/image/style/bg_greysq.gif) repeat-x 0px 8px; FLOAT: left; WIDTH: 378px
}
#subcolumn4 {
	MARGIN-TOP: 5px; BACKGROUND: url(/image/style/bg_greysq.gif) repeat-x 0px 8px; FLOAT: left; WIDTH: 378px
}
#subcolumn5 {
	MARGIN-TOP: 5px; BACKGROUND: url(/image/style/bg_greysq.gif) repeat-x 0px 8px; FLOAT: left; WIDTH: 378px
}
#subcolumn6 {
	MARGIN-TOP: 5px; BACKGROUND: url(/image/style/bg_greysq.gif) repeat-x 0px 8px; FLOAT: left; WIDTH: 378px
}
#subcolumn2 {
	MARGIN-LEFT: 4px
}
#subcolumn4 {
	MARGIN-LEFT: 4px
}
#subcolumn6 {
	MARGIN-LEFT: 4px
}
#subcolumn1 H1 {
	PADDING-LEFT: 10px; BACKGROUND: url(/image/style/head_col8.gif) no-repeat; LINE-HEIGHT: 21px
}
#subcolumn2 H1 {
	PADDING-LEFT: 10px; BACKGROUND: url(/image/style/head_col8.gif) no-repeat; LINE-HEIGHT: 21px
}
#subcolumn3 H1 {
	PADDING-LEFT: 10px; BACKGROUND: url(/image/style/head_col9.gif) no-repeat; LINE-HEIGHT: 21px
}
#subcolumn4 H1 {
	PADDING-LEFT: 10px; BACKGROUND: url(/image/style/head_col9.gif) no-repeat; LINE-HEIGHT: 21px
}
#subcolumn5 H1 {
	PADDING-LEFT: 10px; BACKGROUND: url(/image/style/head_col10.gif) no-repeat; LINE-HEIGHT: 21px
}
#subcolumn6 H1 {
	PADDING-LEFT: 10px; BACKGROUND: url(/image/style/head_col10.gif) no-repeat; LINE-HEIGHT: 21px
}
#subcolumn1 UL {
	BORDER-RIGHT: #71aea3 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #71aea3 1px solid; MARGIN-TOP: 1px; PADDING-LEFT: 10px; BACKGROUND: url(/image/style/bg_col8.gif) repeat-x; PADDING-BOTTOM: 10px; BORDER-LEFT: #71aea3 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #71aea3 1px solid
}
#subcolumn2 UL {
	BORDER-RIGHT: #71aea3 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #71aea3 1px solid; MARGIN-TOP: 1px; PADDING-LEFT: 10px; BACKGROUND: url(/image/style/bg_col8.gif) repeat-x; PADDING-BOTTOM: 10px; BORDER-LEFT: #71aea3 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #71aea3 1px solid
}
#subcolumn3 UL {
	BORDER-RIGHT: #c899df 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #c899df 1px solid; MARGIN-TOP: 1px; PADDING-LEFT: 10px; BACKGROUND: url(/image/style/bg_col9.gif) repeat-x; PADDING-BOTTOM: 10px; BORDER-LEFT: #c899df 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #c899df 1px solid
}
#subcolumn4 UL {
	BORDER-RIGHT: #c899df 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #c899df 1px solid; MARGIN-TOP: 1px; PADDING-LEFT: 10px; BACKGROUND: url(/image/style/bg_col9.gif) repeat-x; PADDING-BOTTOM: 10px; BORDER-LEFT: #c899df 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #c899df 1px solid
}
#subcolumn5 UL {
	BORDER-RIGHT: #b8a159 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #b8a159 1px solid; MARGIN-TOP: 1px; PADDING-LEFT: 10px; BACKGROUND: url(/image/style/bg_col10.gif) repeat-x; PADDING-BOTTOM: 10px; BORDER-LEFT: #b8a159 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #b8a159 1px solid
}
#subcolumn6 UL {
	BORDER-RIGHT: #b8a159 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #b8a159 1px solid; MARGIN-TOP: 1px; PADDING-LEFT: 10px; BACKGROUND: url(/image/style/bg_col10.gif) repeat-x; PADDING-BOTTOM: 10px; BORDER-LEFT: #b8a159 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #b8a159 1px solid
}
#subcolumn1 LI {
	PADDING-LEFT: 14px; BACKGROUND: url(/image/style/icon_arrow4.gif) no-repeat 0px 3px; HEIGHT: 18px
}
#subcolumn2 LI {
	PADDING-LEFT: 14px; BACKGROUND: url(/image/style/icon_arrow4.gif) no-repeat 0px 3px; HEIGHT: 18px
}
#subcolumn3 LI {
	PADDING-LEFT: 14px; BACKGROUND: url(/image/style/icon_arrow5.gif) no-repeat 0px 3px; HEIGHT: 18px
}
#subcolumn4 LI {
	PADDING-LEFT: 14px; BACKGROUND: url(/image/style/icon_arrow5.gif) no-repeat 0px 3px; HEIGHT: 18px
}
#subcolumn5 LI {
	PADDING-LEFT: 14px; BACKGROUND: url(/image/style/icon_arrow6.gif) no-repeat 0px 3px; HEIGHT: 18px
}
#subcolumn6 LI {
	PADDING-LEFT: 14px; BACKGROUND: url(/image/style/icon_arrow6.gif) no-repeat 0px 3px; HEIGHT: 18px
}
#subcolumn1 .more {
	MARGIN-TOP: -18px; PADDING-LEFT: 128px; FLOAT: left
}
#subcolumn2 .more {
	MARGIN-TOP: -18px; PADDING-LEFT: 128px; FLOAT: left
}
#subcolumn3 .more {
	MARGIN-TOP: -18px; PADDING-LEFT: 128px; FLOAT: left
}
#subcolumn4 .more {
	MARGIN-TOP: -18px; PADDING-LEFT: 128px; FLOAT: left
}
#subcolumn5 .more {
	MARGIN-TOP: -18px; PADDING-LEFT: 128px; FLOAT: left
}
#subcolumn6 .more {
	MARGIN-TOP: -18px; PADDING-LEFT: 128px; FLOAT: left
}
